Bug 833072 - cscope-15.8 is available
cscope-15.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cscope (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 832648 833065
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 10:10 EDT by Neil Horman
Modified: 2012-06-27 23:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 833065
Environment:
Last Closed: 2012-06-27 23:53:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Horman 2012-06-18 10:10:21 EDT
+++ This bug was initially created as a clone of Bug #833065 +++

+++ This bug was initially created as a clone of Bug #832648 +++

Latest upstream release: 15.8
Current version in Fedora Rawhide: 15.7a
URL: http://sourceforge.net/api/file/index/project-name/cscope/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

--- Additional comment from updates@fedoraproject.org on 2012-06-18 10:09:01 EDT ---

cscope-15.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cscope-15.8-1.fc17
Comment 1 Fedora Update System 2012-06-18 10:23:01 EDT
cscope-15.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cscope-15.8-1.fc16
Comment 2 Fedora Update System 2012-06-19 10:58:06 EDT
Package cscope-15.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cscope-15.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9634/cscope-15.8-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-27 23:53:16 EDT
cscope-15.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.